package com.lightinit.hsdataplatformresdir.model.admin;

import com.lightinit.hsdataplatformresdir.entity.BaseExample;

/**
 * Created by WangYao on 2018/5/23.
 */
public class ResourceDataRegisterPagingSearchModel extends ResourceDataRegisterSearchModel {

    private BaseExample.Page page;

    public BaseExample.Page getPage() {
        return page;
    }

    public void setPage(BaseExample.Page page) {
        this.page = page;
    }
}
